# std::is_placeholder< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::is_placeholder< _Tp >

Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is. [TR1 3.6.2].

Definition at line 821 of file tr1_impl/functional.

## Static Public Attributes

- static const int value

The documentation for this struct was generated from the following file:

- tr1_impl/functional